.page-header.type3 {
	color: #222;
}
.page-header.type3 a {
	transition: color .3s;
}
.page-header.type3 a:hover {
	text-decoration: none;
}
.page-header.type3 .top-bar {
	line-height: 1;
    border-bottom: 1px solid #e1e1e1;
    padding: 7px 0;
}
.page-header.type3 .top-bar .xstore-custom-block {
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
}
.page-header.type3 .top-bar > .container:after {
	content: '';
	display: table;
	clear: both;
}
.page-header.type3 .top-bar-left > *, .page-header.type3 .top-bar-right > * {
	border-left: 1px solid transparent;
	padding: 0 10px;
}
.page-header.type3 .top-bar-left > *:first-child, .page-header.type3 .top-bar-right > *:first-child {
	border-left: 0;
	padding-left: 0;
}
.page-header.type3 .top-bar-left > *:last-child, .page-header.type3 .top-bar-right > *:last-child {
	padding-right: 0;
}
.page-header.type3 .top-bar .xstore-custom-block .et-icon {
	font-size: 11px;
	margin-right: 5px;
}
.page-header.type3 .top-bar > .container {
    display: flex;
    align-items: center;
}
.page-header.type3 .top-bar-left {
	margin-right: auto;
}
.page-header.type3 .top-bar-right {
	text-align: right;
	margin-left: auto;
}
.page-header.type3 .logo img {
	height: 28px;
	width: auto;
}
.page-header.type3 .header-main {
	display: block;
}
.page-header.type3 .header-main .header-main-wrapper {
	display: flex;
	justify-content: center;
    align-items: center;
    flex-flow: row nowrap;
    position: relative;
    padding: 24px 0;
}
.page-header.type3 .header-main .logo, .page-header.type3 .header-main .menu-wrapper, .page-header.type3 .header-main .header-right {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
}
.page-header.type3 .header-main .header-right {
	display: flex;
    align-self: center;
    align-items: center;
    justify-content: flex-end;
    white-space: nowrap;
    position: relative;
}
.page-header.type3 .authorization-links {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
.page-header.type3 .authorization-links .authorization-link {
	display: block;
	margin: 0;
	padding: 0;
}
.page-header.type3 .authorization-links .authorization-link > a {
    font-size: 14px;
    color: #222;
    text-transform: uppercase;
    line-height: 19px;
    display: block;
    transition: color .3s;
}
.page-header.type3 .authorization-links .authorization-link:hover > a {
	color: #888;
}
.page-header.type3 .header-main .menu-wrapper {
	width: 100%;
	text-align: center;
}
.page-header.type3 .minicart-wrapper {
	margin-left: 21px;
}
.page-header.type3 .header-main a.action.my-wishlist {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	margin-left: 21px;
	line-height: 1;
	color: #222;
}
.page-header.type3 .header-main a.action.my-wishlist:visited, .page-header.type3 .header-main a.action.my-wishlist:active {
	color: #222;
}
.page-header.type3 .header-main a.action.my-wishlist:hover {
	color: #888;
}
.page-header.type3 .minicart-wrapper .action.showcart .counter.qty {
    background-color: transparent;
    color: #222;
    font-size: 12px;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    min-width: 14px;
    height: auto;
}
.page-header.type3.xstore-header_sticky .header-main {
    position: fixed;
    width: 100%;
    background-color: #fff;
    top: 0;
    right: 0;
    border-bottom: 1px solid #e1e1e1;
    z-index: 50;
    -webkit-transition: 0.2s all ease-out;
    transition: 0.2s all ease-out;
    transform: translateY(0);
}
.page-header.type3.xstore-header_sticky.xstore-header_sticky-hide .header-main {
	transform: translateY(-100%);
}
.page-header.type3.xstore-header_sticky .header-main .header-main-wrapper {
	padding: 10px 0;
}
.page-header.type3 .authorization-links .authorization-link > a {
    font-size: 0;
    line-height: inherit;
    vertical-align: bottom;
}
.page-header.type3 .authorization-links .authorization-link > a:before{
    content: "\e1000";
    display: inline-block;
    font-family: 'xstore-icons';
    font-size: 18px;
    font-weight: 400;
}
.page-header.type3 .minicart-wrapper .action.showcart:before, 
.page-header.type3 .minicart-wrapper .action.showcart.active:before {
    content: "\e90c";
}
.page-header.type3 .minicart-wrapper .action.showcart .counter.qty .counter-number {
    background-color: #444;
    color: #fff;
    position: absolute;
    left: 11px;
    top: 3px;
    min-width: 14px;
    min-height: 14px;
    padding: 0 2px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}
@media (min-width: 992px) {
	.page-header.type3 .header.links li {
		padding: 0 15px;
		border-left: 1px solid transparent;
	}
	.page-header.type3 .header.links li:first-child {
		border-left: 0;
		padding-left: 0;
	}
	.page-header.type3 .header.links li:last-child {
		padding-right: 0;
	}
	.page-header.type3 .header.links li a, .page-header.type3 .header.links li a:visited, .page-header.type3 .header.links li a:active {
		color: #222;
	}
	.page-header.type3 .header.links li a:hover {
		color: #888;
	}
	.page-header.type3 .nav-sections {
		margin: 0;
		display: inline-block;
		vertical-align: middle;
	}
	.page-header.type3 .nav-sections {
		background-color: transparent;
	}
	.page-header.type3 .navigation {
		background-color: transparent;
    }
    .page-header.type3 .rg-megamenu.navigation li.level0>.level-top {
        padding: 9px 8px;
    }
    .page-header.type3 .search-area > a {
        display: none;
    }
    .page-header.type3 .search-area .block-search {
        visibility: visible;
        opacity: 1;
        width: auto;
        position: relative;
    }
    .page-header.type3 .header-main .menu-wrapper {
        border-top: 1px solid #e1e1e1;
        border-bottom: 1px solid #e1e1e1;
    }
    .page-header.type3 .header-main .header-main-wrapper .logo {
        order: 1;
        flex: 2;
        align-items: center;
        display: flex;
        justify-content: center;
        flex-basis: auto;
    }
    .page-header.type3 .search-area {
        order: 0;
        flex: 1;
    }
    .page-header.type3 .header-main .header-right {
        order: 2;
        flex: 1;
    }
    .page-header.type3 .block-search .block-title,
    .page-header.type3 .block-search .search-category {
        display: none;
    }
    .page-header.type3 .block-search .field.search .control input#search {
        font-size: 15.96px;
        border: 1px solid #e1e1e1;
        background-color: #fff;
        outline: none;
        border-radius: 0;
        height: 33.6px;
        padding: 0 17px;
        transition: border-color ease-in-out .15s;
    }
    .page-header.type3 .block-search .field.search .control input#search:focus {
        border-color: #222;
    }
    .page-header.type3 .block-search .action.search {
        right: 0;
        padding: 0 10px;
    }
    .page-header.type3 .header.links .customer-welcome .customer-name:after {
        content: "\e905";
        font-family: 'xstore-icons';
        font-size: 8px;
        margin-left: 5px;
        display: inline-block;
        vertical-align: middle;
    }
    .page-header.type3.xstore-header_sticky .search-area {
        order: 1;
        flex-grow: 0;
    }
    .page-header.type3.xstore-header_sticky .search-area > a {
        display: inline-block;
        margin-right: 15px;
        vertical-align: middle;
        line-height: 1;
        color: #222;
    }
    .page-header.type3.xstore-header_sticky .search-area .block-search {
        position: absolute;
        top: 100%;
        margin-top: -13px;
        left: auto;
        right: 50px;
        width: 500px;
        border: 1px solid #ededed;
        padding: 10px;
        height: auto;
        bottom: auto;
    }
    .page-header.type3.xstore-header_sticky .search-area .block-search {
        visibility: hidden;
        opacity: 0;
    }
    .page-header.type3.xstore-header_sticky .search-area.active .block-search {
        visibility: visible;
        opacity: 1;
    }
    .page-header.type3.xstore-header_sticky .block-search .block-title {
        display: block;
        line-height: 30px;
        height: 30px;
        top: -5px;
        right: -6px;
        z-index: 10;
        font-size: 12px;
        pointer-events: all;
        color: #222;
    }
    .page-header.type3.xstore-header_sticky .block-search .block-content {
        height: auto;
    }
    .page-header.type3.xstore-header_sticky .block-search .field.search .search-category {
        border-right: 0;
    }
    .page-header.type3.xstore-header_sticky .block-search .action.search {
        background-color: transparent;
        color: #222;
        height: 40px;
    }
    .page-header.type3.xstore-header_sticky .header-main .header-right {
        width: auto;
        display: inline-flex;
        flex-shrink: 0;
        flex-grow: 0;
    }
    .page-header.type3.xstore-header_sticky .form {
        position: relative;
    }
    .page-header.type3.xstore-header_sticky .header-main .header-main-wrapper .logo {
        order: 0;
        flex-grow: 0;
        margin-right: auto;
    }
    .page-header.type3.xstore-header_sticky .container {
        position: relative;
    }
    .page-header.type3.xstore-header_sticky .header-main .menu-wrapper {
        position: absolute;
        top: 0;
        border: 0;
        width: auto;
        margin: 0 auto;
        left: 0;
        right: 0;
        pointer-events: none;
    }
    .page-header.type3.xstore-header_sticky .header-main .sections.nav-sections {
        pointer-events: all;
    }
    .page-header.type3.xstore-header_sticky .block-search .field.search .control input#search {
        border: 0;
    }
    .page-header.type3 .top-panel-open {
        display: inline-block;
        padding: 0 10px;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .page-header.type3 .top-panel-open .top-panel-opener:before {
        font-family: 'xstore-icons';
        content: "\e905";
        line-height: inherit;
    }
    .page-header.type3 .top-panel-open .panel-tooltip {
        position: absolute;
        text-align: center;
        opacity: 0;
        font-size: 12px;
        background-color: #fff;
        box-shadow: 0 -1px 3px rgba(0,0,0,.15);
        padding: 5px 10px;
        color: #1a1a1a;
        line-height: 1;
        -webkit-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        min-width: 85px;
        margin-top: 5px;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        pointer-events: none;
    }
    .page-header.type3 .top-panel-open .panel-tooltip:before {
        left: 50%;
        transform: translateX(-50%);
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        top: -8px;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid #fff;
    }
    .page-header.type3 .top-panel-open:hover .panel-tooltip {
        opacity: 1;
    }
    .page-header.type3 .top-panel-container {
        transform: translate3d(0, -100%, 0);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background-color: #262626;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        z-index: 110;
        padding: 20px 0 15px;
    }
    .top-panel-opened .page-header.type3 .top-panel-container {
        transform: translate3d(0, 0, 0);
    }
    .page-header.type3 .top-panel-container .top-panel-closer:before {
        font-family: 'xstore-icons';
        content: "\e903";
        color: #555;
    }
}
@media (max-width: 991px) {
	.page-header.type3 {
		height: 60px;
	}
	.page-header.type3 .header-main .header-main-wrapper {
		padding: 10px 0;
	}
	.page-header.type3 .search-area {
		display: none;
	}
	.page-header.type3 .header-main .menu-wrapper {
		order: 1;
		text-align: left;
    }
    .page-header.type3 .header-main .menu-toggle-wrapper {
        flex: 1;
    }
	.page-header.type3 .header-main .logo {
	    flex: 2;
	    order: 2;
	    text-align: center;
	}
	.page-header.type3 .header-main .header-right {
        flex: 1;
	    order: 3;
	}
	.page-header.type3 .nav-toggle {
		position: static;
		display: inline-block;
	}
	.page-header.type3 .nav-toggle:before {
		color: #222;
	}
	.page-header.type3 .authorization-links {
		display: none;
	}
	.page-header.type3 .minicart-wrapper {
	    margin-top: 0;
	}
	.page-header.type3 .logo img {
		margin: 0 auto;
	}
	.page-header.type3 .top-bar {
		display: none;
    }
    .page-header.type3 .top-panel-container {
        display: none;
    }
}